Subject: Phone call next week
From: Garrett Colantino <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 10:00:02 -0500 (EST)

Are we on?Are we on?

<p class="u-Copy">Hi Designer Living,</p><p class="cms-Spacer">&nbsp;</p><p class="u-Copy">I hope you’re doing well! My name is Garrett Colantino, and I’m the supplier acquisition associate for the Commercial Renovation assortment on Wayfair.</p><p class="cms-Spacer">&nbsp;</p><p class="u-Copy">I am extremely interested in bringing your products onto Wayfair – products just like yours help diversify our catalog and give every customer just what they need.  </p><p class="cms-Spacer">&nbsp;</p><p class="u-Copy">I’d love to set up a call next week to discuss how a partnership with Wayfair can help grow your business. Please reply to this email, or use <strong><u><span class="hb-text-wayfair-b2b-core-60"><a href="https://calendly.com/gcolantino/experiment1et?month&#x3D;2021-08" target="_blank" class="hb-text-wayfair-b2b-core-60">this link</a></span></u></strong> to schedule a call at a time that works for you.</p><p class="cms-Spacer">&nbsp;</p><p class="u-Copy">I look forward to hearing from you.</p><p class="cms-Spacer">&nbsp;</p><p class="u-Copy">Best,</p><p class="u-Copy">Garrett Colantino</p>

Wayfair Onboarding [https://secure.img1-ag.wfcdn.com/im/36108433/compr-r85/1384/138439148/default_name.jpg] [https://partners.wayfair.com/v/supplier_dashboard/supplier_dashboard/index] Account [https://partners.wayfair.com/user] | Help Center [https://partners.wayfair.com/help/2] This message was sent to [email-masked], 280347. To read our privacy policy, click here. Wayfair Onboarding, Wayfair Inc., 4 Copley Place, Floor 7, Boston, MA 02116  [http://li.wayfair.com/imp?s=124126000&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979][http://li.wayfair.com/imp?s=124126001&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979][http://li.wayfair.com/imp?s=124126002&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979][http://li.wayfair.com/imp?s=124126003&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979][http://li.wayfair.com/imp?s=124126004&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979][http://li.wayfair.com/imp?s=124126005&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979][http://li.wayfair.com/imp?s=124126006&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979][http://li.wayfair.com/imp?s=124126007&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979][http://li.wayfair.com/imp?s=124126008&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979][http://li.wayfair.com/imp?s=124126009&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979][http://li.wayfair.com/imp?s=124126010&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979][http://li.wayfair.com/imp?s=124126011&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979][http://li.wayfair.com/imp?s=124126012&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979][http://li.wayfair.com/imp?s=124126013&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979][http://li.wayfair.com/imp?s=124126014&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979][http://li.wayfair.com/imp?s=124126015&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979][http://li.wayfair.com/imp?s=124126016&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979][http://li.wayfair.com/imp?s=124126017&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979][http://li.wayfair.com/imp?s=124126018&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979][http://li.wayfair.com/imp?s=124126019&amp;sz=2x1&amp;m=&amp;p=8fed4b55-5af7-4121-94ef-5cfc2da8e979]    

<h5 class="u-Note" style="text-align:center">If you no longer wish to receive emails from Wayfair Onboarding, <strong><u><span class="hb-text-wayfair-b2b-core-60"><a href="https://forms.gle/Mi3BD95Uj1TUC6gGA" target="_blank" class="hb-text-wayfair-b2b-core-60">click here</a></span></u></strong>. </h5>